0
votes
1answer
507 views

Upgrade OpenGL from 1.2 to 2 for Nvidia GT218 [GeForce 310]

To run my application OpenGL version 2.0 or higher is required. glxinfo | grep OpenGL yields: Xlib: extension "NV-GLX" missing on display ":1007.0". OpenGL vendor string: Mesa project: ...